df.residual {stats} | R Documentation

## Residual Degrees-of-Freedom

### Description

Returns the residual degrees-of-freedom extracted from a fitted model object.

### Usage

    df.residual(object, ...)

### Arguments

`object` | an object for which the degrees-of-freedom are desired.
`...` | additional optional arguments.

### Details

This is a generic function which can be used to extract residual degrees-of-freedom for fitted models. Consult the individual modeling functions for details on how to use this function.

The default method just extracts the `df.residual` component.

### Value

The value of the residual degrees-of-freedom extracted from the object `x`.

### See Also

`deviance`, `glm`, `lm`.

[Package stats version 3.4.2 Index]